# workspace-layout-rule - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-layout-rule

    Add a dynamic layout rule for the specified workspace

    Usage: workspace-layout-rule <MONITOR> <WORKSPACE> <AT_CONTAINER_COUNT> <LAYOUT>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <AT_CONTAINER_COUNT>
              The number of window containers on-screen required to trigger this layout rule

      <LAYOUT>
              [possible values: bsp, columns, rows, vertical-stack, horizontal-stack, ultrawide-vertical-stack]

    Options:
      -h, --help
              Print help